package de.oaa.xxx.games.chastity.cardlock;

public class CumCard implements Card {

	@Override
	public CardDTO processCard(CardLockService lock) {
		return new CardDTO(CardEnum.CUM, lock.cum(true));
	}

}
